Subject: Re: linux-next: manual merge of the dt-rh tree with the powerpc tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 02 Nov 2013 10:13:06 +1100

On Fri, 2013-11-01 at 17:24 -0500, Rob Herring wrote:
> On 11/01/2013 12:20 AM, Stephen Rothwell wrote:
> > Hi Rob,
> > 
> > Today's linux-next merge of the dt-rh tree got a conflict in 
> > arch/powerpc/include/asm/prom.h between commit a3e31b458844 ("of:
> > Move definition of of_find_next_cache_node into common code") from
> > the powerpc tree and commit 0c3f061c195c ("of: implement
> > of_node_to_nid as a weak function") from the dt-rh tree.
> 
> Ben, I can pick these 2 patches up instead if you want to drop them
> and avoid the conflict.

I'd rather not rebase my tree, the conflict seems to be rather trivial
to solve.

Cheers,
Ben.